- id: attractingattendees
  label: A
  name: Attracting Attendees
  rgb: '#000000'
  time_limit: 4.0
- id: byebyebilbo
  label: B
  name: Bye Bye Bilbo
  rgb: '#000000'
  time_limit: 1.0
- id: crossesandcircles
  label: C
  name: Crosses and Circles
  rgb: '#000000'
  time_limit: 1.0
- id: delphidanger
  label: D
  name: Delphi Danger
  rgb: '#000000'
  time_limit: 3.0
- id: egocentricexpedition
  label: E
  name: Egocentric Expedition
  rgb: '#000000'
  time_limit: 2.0
- id: fightingfraud
  label: F
  name: Fighting Fraud
  rgb: '#000000'
  time_limit: 1.0
- id: garbledgarden
  label: G
  name: Garbled Garden
  rgb: '#000000'
  time_limit: 1.0
- id: historicalhits
  label: H
  name: Historical Hits
  rgb: '#000000'
  time_limit: 2.0
- id: incrementeditinerary
  label: I
  name: Incremented Itinerary
  rgb: '#000000'
  time_limit: 2.0
- id: juniorjoining
  label: J
  name: Junior Joining
  rgb: '#000000'
  time_limit: 2.0
- id: keepingcows
  label: K
  name: Keeping Cows
  rgb: '#000000'
  time_limit: 1.0
- id: lyricalleisure
  label: L
  name: Lyrical Leisure
  rgb: '#000000'
  time_limit: 1.0
- id: mirrormagic
  label: M
  name: Mirror Magic
  rgb: '#000000'
  time_limit: 2.0
